section{position: relative;}
.section1 .call{position: absolute; right: 2.86%; top: 50%; transform: translateY(-50%); width: 31.25%;}
.section3 .googleForm{position: absolute; left: 50%; top: 51.06%; transform: translateX(-50%); width: 80.52%;}
.section3 .meister{position: absolute; left: 50%; top: 72.76%; transform: translateX(-50%); width: 80.52%;}
.section5 .miminouTraining{position: absolute; left: 50%; top: 67.97%; transform: translateX(-50%); width: 62.23%;}
.section5 .googleForm{position: absolute; left: 50%; top: 87.25%; transform: translateX(-50%); width: 80.52%;}
.section5 .meister{position: absolute; left: 50%; top: 92.33%; transform: translateX(-50%); width: 80.52%;}
.section6 .googleForm{position: absolute; left: 50%; top: 78.53%; transform: translateX(-50%); width: 80.52%; z-index: 1;}
.section6 .meister{position: absolute; left: 50%; top: 87.83%; transform: translateX(-50%); width: 80.52%; z-index: 1;}
.section7 .googleForm{position: absolute; left: 50%; top: 61.27%; transform: translateX(-50%); width: 80.52%; z-index: 1;}
.section7 .purchase{position: absolute; left: 50%; top: 74.38%; transform: translateX(-50%); width: 80.52%; z-index: 1;}
.section7 .call{position: absolute; left: 50%; top: 85.68%; transform: translateX(-50%); width: 80.52%; z-index: 1;}

@media screen and (max-width: 768px){
    section{position: relative;}
    .section1 .call{position: absolute; left: 50%; top: 12.26vw; transform: translateX(-50%); width: 96%; z-index: 1;}
    .section3 .googleForm{position: absolute; left: 50%; top: 246.13vw; transform: translateX(-50%); width: 90.93%; z-index: 1;}
    .section3 .meister{position: absolute; left: 50%; top: 383.46vw; transform: translateX(-50%); width: 90.93%; z-index: 1;}
    .section5 .miminouTraining{position: absolute; left: 50%; top: 1258.13vw; transform: translateX(-50%); width: 70.4%;}
    .section5 .googleForm{position: absolute; left: 50%; top: 1640.53vw; transform: translateX(-50%); width: 90.93%;}
    .section5 .meister{position: absolute; left: 50%; top: 1778vw; transform: translateX(-50%); width: 90.93%;}
    .section6 .googleForm{position: absolute; left: 50%; top: 433.86vw; transform: translateX(-50%); width: 90.93%; z-index: 1;}
    .section6 .meister{position: absolute; left: 50%; top: 569.33vw; transform: translateX(-50%); width: 90.93%; z-index: 1;}
    .section7 .googleForm{position: absolute; left: 50%; top: 570.66vw; transform: translateX(-50%); width: 90.93%; z-index: 1;}
    .section7 .purchase{position: absolute; left: 50%; top: 741.33vw; transform: translateX(-50%); width: 86.66%; z-index: 1;}
    .section7 .call{position: absolute; left: 50%; top: 864.53vw; transform: translateX(-50%); width: 86.93%; z-index: 1;}
}